DROP INDEX VS4TEmployeeType.TEmTTipAmount
GO
DROP INDEX VS4TEmployeeType.TEmTTipAmount1
GO
DROP INDEX VS4TEmployeeType.TEmTTipAmountAM
GO
DROP INDEX VS4TEmployeeType.TEmTTipATAmyCode
GO
DROP INDEX VS4TEmployeeType.TEmTTipATime
GO
DROP INDEX VS4TEmployeeType.TEmTTipATime1
GO
ALTER TABLE VS4TEmployeeType
	DROP COLUMN TEmTTipAmount, TEmTTipTime, TEmTTipAmountAM, TEmTTipATime, TEmTTipAAmount, TEmTTipAAmountAM
GO
ALTER TABLE VS4TEmployeeType ADD
	TEmTStampTAmyCode nvarchar(30) NULL,
	TEmTStampAmount money NULL,
	TEmTShiftTAmyCode nvarchar(30) NULL,
	TEmTShiftAmount money NULL,
	TEmTShiftByLevel smallint NULL,
	TEmTFoodTAmyCode nvarchar(30) NULL,
	TEmTFoodAmount money NULL,
	TEmTFood2TAmyCode nvarchar(30) NULL,
	TEmTFood2Amount money NULL,
	TEmTVTAmyCode nvarchar(30) NULL,
	TEmTVHAmount money NULL,
	TEmTVAmount money NULL
GO
